Security / Maintenance Update: WordPress 4.7.1

WordPress today has issued a security release to WordPress core, which brings PHPMailer to it’s most stable version, while addressing several other vulnerabilities that you can read more about in the release notes.

Because you are a WP Engine customer, you do not have to take action at this time. Our team is working to issue patches across the WP Engine platform to upgrade affected installs to their next stable version. We’ve got your back. As always, thank you for trusting WP Engine to host your WordPress sites.

Automated security updates like these are part of our promise to deliver a secure WordPress experience while ensuring the security of our customers’ sites.

More WordPress news from WP Engine

Leave a Reply

Your email address will not be published. Required fields are marked *